The MSN plugin allows users to send and receive notices over the MSN network.

Required PHP extensions:
curl pcre mhash mcrypt bcmath

Installation
============
add "addPlugin('msn',
    array('setting'=>'value', 'setting2'=>'value2', ...);"
to the bottom of your config.php

scripts/imdaemon.php included with StatusNet must be running. It will be started
by the plugin along with their other daemons when you run
scripts/startdaemons.sh. See the StatusNet README for more about queuing and
daemons.

Settings
========
user*: username (screenname) to use when logging into MSN
password*: password for that user
nickname*: nickname for the bot

* required
default values are in (parenthesis)

Example
=======
addPlugin('msn', array(
    'user' => '...',
    'password' => '...',
    'nickname' => '...'
));
